This page was not yet optimized for use on mobile devices.
secunet eID PKI Suite Certified CA Kernel Version 1.0.0
Certificate details
| Status | archived |
|---|---|
| Valid from | 06.11.2015 |
| Valid until | 06.11.2020 |
| Scheme | π©πͺ DE |
| Manufacturer | Secunet Security Networks AG |
| Category | Network and Network-Related Devices and Systems |
| Security level | ALC_FLR.2, EAL4+ |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
HMACHash functions
SHA256Protocols
SSHTrusted Execution Environments
SESecurity level
EAL 4, EAL 1, EAL 2, EAL 3, EAL 5, EAL 6, EAL 7, EAL 4 augmented, ITSEC EvaluationSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.1, ADV_FSP.2, ADV_FSP.3, ADV_FSP.4, ADV_FSP.5, ADV_FSP.6, ADV_IMP.1, ADV_IMP.2, ADV_INT.1, ADV_INT.2, ADV_INT.3, ADV_SPM.1, ADV_TDS.1, ADV_TDS.2, ADV_TDS.3, ADV_TDS.4, ADV_TDS.5, ADV_TDS.6, ADV_ARC, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_PRE.1, AGD_OPE.1, AGD_OPE, AGD_PRE, ALC_FLR.2, ALC_FLR, ALC_CMS.4, ALC_CMC.1, ALC_CMC.2, ALC_CMC.3, ALC_CMC.4, ALC_CMC.5, ALC_CMS.1, ALC_CMS.2, ALC_CMS.3, ALC_CMS.5, ALC_DEL.1, ALC_DVS.1, ALC_DVS.2, ALC_FLR.1, ALC_FLR.3, ALC_LCD.1, ALC_LCD.2, ALC_TAT.1, ALC_TAT.2, ALC_TAT.3, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_LCD, ALC_TAT, ATE_COV.1, ATE_COV.2, ATE_COV.3, ATE_DPT.1, ATE_DPT.2, ATE_DPT.3, ATE_DPT.4, ATE_FUN.1, ATE_FUN.2, ATE_IND.1, ATE_IND.2, ATE_IND.3, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN.3, AVA_VAN.1, AVA_VAN.2, AVA_VAN.4, AVA_VAN.5, AVA_VAN, APE_INT.1, APE_CCL.1, APE_SPD.1, APE_OBJ.1, APE_OBJ.2, APE_ECD.1, APE_REQ.1, APE_REQ.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.1, ASE_REQ.2, ASE_TSS.1, ASE_TSS.2, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_SPD, ASE_TSSCertificates
BSI-DSZ-CC-0960-2015, 383-6-3-CREvaluation facilities
SRC Security Research & ConsultingCertification process
being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, Technical Report, Version 1.3, 09.10.2015, Evaluation Technical Report (ETR) - Summary, Lab-Name, (confidential document, - [9] Configuration list for the TOE, Version 0.92, 16.07.2015, Konfigurationsliste ALC_CMS.4 (confidential documentStandards
FIPS 140-2, FIPS140-2, FIPS PUB 140-2, AIS 32, RFC 5280, ISO/IEC 15408, ISO/IEC 18045, ISO/IEC 17065, ICAO, X.509Technical reports
BSI TR-03110, BSI 7148Frontpage
| Certificate ID | BSI-DSZ-CC-0960-2015 |
|---|---|
| Certified item | ## secunet eID PKI Suite Certified CA Kernel, Version 1.0.0 ## |
| Certification lab | BSI |
| Developer | secunet Security Networks AG BSI - |
Cross-references
Incoming- BSI-DSZ-CC-1144-2021 - archived - secunet eID PKI Suite Certified CA Kernel, Version 2.0.3
Security target
Extracted keywords
Symmetric Algorithms
AES, DES, HMACAsymmetric Algorithms
ECDSAHash functions
SHA-1, SHA-224, SHA-256, SHA-384, SHA-512Schemes
MACProtocols
SSLElliptic Curves
P-192, P-224, P-256, P-384, P-521, K-163, K-233, K-283, K-409, K-571, B-163, B-233, B-283, B-409, B-571, secp256r1, secp384r1, secp521r1, sect163k1, sect163r2, sect233k1, sect223r1, sect283k1, sect283r1, sect409k1, sect409r1, sect571k1, sect571r1Block cipher modes
ECB, CBCTrusted Execution Environments
SESecurity level
EAL 4, EAL4, EAL 4 augmented, EAL4 augmentedClaims
A.HSM, A.CPS, OE.HSM, OE.CPSSecurity Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_IMP.1, ADV_TDS, AGD_OPE, AGD_PRE, ALC_FLR.2, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS.1, ALC_FLR, ALC_LCD.1, ALC_TAT.1, ATE_COV, ATE_DPT.1, ATE_FUN, ATE_IND, AVA_VANSecurity Functional Requirements (SFR)
FAU_STG.4.1, FAU_STG.1, FAU_GEN.1, FAU_GEN.2, FAU_SEL.1, FAU_STG.4, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SEL.1.1, FAU_STG.1.1, FAU_STG.1.2, FCO_NRO_CIMC.3, FCO_NRO_CIMC.4, FCO_NRO_CIMC.3.1, FCO_NRO_CIMC.3.2, FCO_NRO_CIMC.3.3, FCO_NRO_CIMC.4.1, FCO_NRO_CIMC.4.2, FCS_CKM_CIMC.5, FCS_CKM.1, FCS_CKM_CIMC.5.1, FCS_CKM.4, FCS_SOF_CIMC.1, FDP_CIMC_CER.1, FDP_ETC_CIMC.5, FDP_UCT.1, FDP_ITT.1, FDP_ACC.1, FDP_ACF.1, FDP_CIMC_CRL.1, FDP_CIMC_CSE.1, FDP_SDI_CIMC.3, FDP_CIMC_OCSP.1, FDP_ACF_CIMC.2, FDP_ACF_CIMC.3, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_CIMC_CSE.1.1, FDP_SDI_CIMC.3.1, FDP_SDI_CIMC.3.2, FDP_CIMC_CER.1.1, FDP_CIMC_CER.1.2, FDP_CIMC_CER.1.3, FDP_CIMC_CER.1.4, FDP_CIMC_CRL.1.1, FDP_IFC.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UID.1, FIA_USB.1, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_UAU, FMT_MTD_CIMC.7, FMT_MOF.1, FMT_MOF_CIMC.3, FMT_MOF_CIMC.5, FMT_MTD.1, FMT_MSA.1, FMT_SMR.1, FMT_MOF_CIMC.6, FMT_MTD_CIMC.4, FMT_MTD_CIMC.5, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MTD.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MOF_CIMC.3.1, FMT_MOF_CIMC.3.2, FMT_MOF_CIMC.3.3, FMT_MOF_CIMC.3.4, FMT_MOF_CIMC.5.1, FMT_MOF_CIMC.5.2, FMT_MOF_CIMC.5.3, FMT_MSA.3, FMT_SMF.1, FPT_ITC.1, FPT_ITT.1, FPT_CIMC_TSP.1, FPT_STM.1, FPT_CIMC_TSP.1.1, FPT_CIMC_TSP.1.2, FPT_CIMC_TSP.1.3, FPT_CIMC_TSP.1.4Certificates
BSI-DSZ-CC-0960Standards
FIPS 140-2, FIPS140-2, FIPS 186-2, FIPS PUB 140-2, NIST SP 800-90, PKCS #1, PKCS#1, RFC5280, RFC6960, RFC2104, RFC 5280, RFC4210, RFC4211, ICAO, X.509, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004Technical reports
BSI TR-03110Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
BSI-DSZ-CC-0960-2015Extracted SARs
ADV_ARC.1, ADV_FSP.6, ADV_IMP.1, ADV_INT.3, ADV_SPM.1, ADV_TDS.6, AGD_OPE.1, AGD_PRE.1, ALC_CMC.5, ALC_CMS.5, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, APE_CCL.1, APE_ECD.1, APE_INT.1, APE_OBJ.2, APE_REQ.2, APE_SPD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.2, ATE_COV.3, ATE_DPT.1, ATE_FUN.2, ATE_IND.3, AVA_VAN.5Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| secunet eID PKI Suite Certified CA Kernel SC, Version 4.0.0 | BSI-DSZ-CC-1216-V2-2026 | Compare |
| secunet eID PKI Suite Certified CA Kernel SC, Version 3.0.0 | BSI-DSZ-CC-1216-2024 | Compare |
| secunet eID PKI Suite Certified CA Kernel SC, Version 3.0.0 | BSI-DSZ-CC-1216-V2-2026 | Compare |
| secunet eID PKI Suite Certified CA Kernel, Version 2.0.3 | BSI-DSZ-CC-1144-2021 | Compare |
Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "1cff0d0d6b572d75",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-0960-2015",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 6
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_SPM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_INT",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 6
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "APE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"1.0.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-1144-2021"
]
},
"directly_referencing": null,
"indirectly_referenced_by": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-1144-2021"
]
},
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Secunet Security Networks AG",
"manufacturer_web": "https://www.secunet.com/en/",
"name": "secunet eID PKI Suite Certified CA Kernel Version 1.0.0",
"not_valid_after": "2020-11-06",
"not_valid_before": "2015-11-06",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "0960a_pdf.pdf",
"report_frontpage": {
"DE": {
"cc_security_level": "Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 4 augmented by ALC_FLR.2",
"cc_version": "Protection Profile Version 1.5, 11 August, 2011 PP conformant",
"cert_id": "BSI-DSZ-CC-0960-2015",
"cert_item": "## secunet eID PKI Suite Certified CA Kernel, Version 1.0.0 ##",
"cert_lab": "BSI",
"developer": "secunet Security Networks AG BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
],
"ref_protection_profiles": "secunet Security Networks AG Certificate Issuing and Management Components"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"383-6-3-CR": 1
},
"DE": {
"BSI-DSZ-CC-0960-2015": 36
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 1,
"ADV_FSP": 1,
"ADV_FSP.1": 1,
"ADV_FSP.2": 1,
"ADV_FSP.3": 1,
"ADV_FSP.4": 1,
"ADV_FSP.5": 1,
"ADV_FSP.6": 1,
"ADV_IMP": 1,
"ADV_IMP.1": 1,
"ADV_IMP.2": 1,
"ADV_INT": 1,
"ADV_INT.1": 1,
"ADV_INT.2": 1,
"ADV_INT.3": 1,
"ADV_SPM": 1,
"ADV_SPM.1": 1,
"ADV_TDS": 1,
"ADV_TDS.1": 1,
"ADV_TDS.2": 1,
"ADV_TDS.3": 1,
"ADV_TDS.4": 1,
"ADV_TDS.5": 1,
"ADV_TDS.6": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 2,
"AGD_PRE": 1,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.1": 1,
"ALC_CMC.2": 1,
"ALC_CMC.3": 1,
"ALC_CMC.4": 1,
"ALC_CMC.5": 1,
"ALC_CMS": 1,
"ALC_CMS.1": 1,
"ALC_CMS.2": 1,
"ALC_CMS.3": 1,
"ALC_CMS.4": 2,
"ALC_CMS.5": 1,
"ALC_DEL": 1,
"ALC_DEL.1": 1,
"ALC_DVS": 1,
"ALC_DVS.1": 1,
"ALC_DVS.2": 1,
"ALC_FLR": 3,
"ALC_FLR.1": 1,
"ALC_FLR.2": 5,
"ALC_FLR.3": 1,
"ALC_LCD": 1,
"ALC_LCD.1": 1,
"ALC_LCD.2": 1,
"ALC_TAT": 1,
"ALC_TAT.1": 1,
"ALC_TAT.2": 1,
"ALC_TAT.3": 1
},
"APE": {
"APE_CCL.1": 1,
"APE_ECD.1": 1,
"APE_INT.1": 1,
"APE_OBJ.1": 1,
"APE_OBJ.2": 1,
"APE_REQ.1": 1,
"APE_REQ.2": 1,
"APE_SPD.1": 1
},
"ASE": {
"ASE_CCL": 1,
"ASE_CCL.1": 1,
"ASE_ECD": 1,
"ASE_ECD.1": 1,
"ASE_INT": 1,
"ASE_INT.1": 1,
"ASE_OBJ": 1,
"ASE_OBJ.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.1": 1,
"ASE_REQ.2": 1,
"ASE_SPD": 1,
"ASE_SPD.1": 1,
"ASE_TSS": 1,
"ASE_TSS.1": 1,
"ASE_TSS.2": 1
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.1": 1,
"ATE_COV.2": 1,
"ATE_COV.3": 1,
"ATE_DPT": 1,
"ATE_DPT.1": 1,
"ATE_DPT.2": 1,
"ATE_DPT.3": 1,
"ATE_DPT.4": 1,
"ATE_FUN": 1,
"ATE_FUN.1": 1,
"ATE_FUN.2": 1,
"ATE_IND": 1,
"ATE_IND.1": 1,
"ATE_IND.2": 1,
"ATE_IND.3": 1
},
"AVA": {
"AVA_VAN": 2,
"AVA_VAN.1": 1,
"AVA_VAN.2": 1,
"AVA_VAN.3": 2,
"AVA_VAN.4": 1,
"AVA_VAN.5": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 7,
"EAL 2": 4,
"EAL 3": 4,
"EAL 4": 10,
"EAL 4 augmented": 3,
"EAL 5": 6,
"EAL 6": 3,
"EAL 7": 4
},
"ITSEC": {
"ITSEC Evaluation": 1
}
},
"cc_sfr": {},
"certification_process": {
"ConfidentialDocument": {
"- [9] Configuration list for the TOE, Version 0.92, 16.07.2015, Konfigurationsliste ALC_CMS.4 (confidential document": 1,
"Technical Report, Version 1.3, 09.10.2015, Evaluation Technical Report (ETR) - Summary, Lab-Name, (confidential document": 1,
"being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1
}
},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 2
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"SRC": {
"SRC Security Research \u0026 Consulting": 2
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA256": 7
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS 32": 1
},
"FIPS": {
"FIPS 140-2": 2,
"FIPS PUB 140-2": 1,
"FIPS140-2": 1
},
"ICAO": {
"ICAO": 2
},
"ISO": {
"ISO/IEC 15408": 4,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 4
},
"RFC": {
"RFC 5280": 3
},
"X509": {
"X.509": 5
}
},
"symmetric_crypto": {
"constructions": {
"MAC": {
"HMAC": 5
}
}
},
"technical_report_id": {
"BSI": {
"BSI 7148": 1,
"BSI TR-03110": 1
}
},
"tee_name": {
"IBM": {
"SE": 1
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20151119094046+01\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, secunet eID PKI Suite Certified CA Kernel Version 1.0.0\"",
"/ModDate": "D:20151120121806+01\u002700\u0027",
"/Producer": "LibreOffice 4.2",
"/Subject": "Common Criteria Certification",
"/Title": "Certification Report BSI-DSZ-CC-0960-2015",
"pdf_file_size_bytes": 1136124,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.commoncriteriaportal.org/",
"http://www.itu.int/",
"https://www.bsi.bund.de/zertifizierung",
"https://www.bsi.de/",
"http://www.nist.gov/",
"https://www.bsi.bund.de/AIS",
"https://www.bsi.bund.de/zertifizierungsreporte",
"http://tools.ietf.org/html/rfc5280"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 36
},
"st_filename": "0960b_pdf.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 2
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0960": 2
}
},
"cc_claims": {
"A": {
"A.CPS": 3,
"A.HSM": 4
},
"OE": {
"OE.CPS": 5,
"OE.HSM": 6
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_FSP": 1,
"ADV_IMP.1": 1,
"ADV_TDS": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMS": 1,
"ALC_DEL": 1,
"ALC_DVS.1": 1,
"ALC_FLR": 1,
"ALC_FLR.2": 4,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ATE": {
"ATE_COV": 1,
"ATE_DPT.1": 1,
"ATE_FUN": 1,
"ATE_IND": 1
},
"AVA": {
"AVA_VAN": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 3,
"EAL 4 augmented": 2,
"EAL4": 1,
"EAL4 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 16,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 7,
"FAU_GEN.2.1": 1,
"FAU_SEL.1": 9,
"FAU_SEL.1.1": 1,
"FAU_STG.1": 10,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.4": 6,
"FAU_STG.4.1": 2
},
"FCO": {
"FCO_NRO_CIMC.3": 11,
"FCO_NRO_CIMC.3.1": 1,
"FCO_NRO_CIMC.3.2": 1,
"FCO_NRO_CIMC.3.3": 6,
"FCO_NRO_CIMC.4": 6,
"FCO_NRO_CIMC.4.1": 1,
"FCO_NRO_CIMC.4.2": 1
},
"FCS": {
"FCS_CKM.1": 1,
"FCS_CKM.4": 3,
"FCS_CKM_CIMC.5": 8,
"FCS_CKM_CIMC.5.1": 1,
"FCS_SOF_CIMC.1": 1
},
"FDP": {
"FDP_ACC.1": 11,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 13,
"FDP_ACF.1.1": 5,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 2,
"FDP_ACF.1.4": 2,
"FDP_ACF_CIMC.2": 1,
"FDP_ACF_CIMC.3": 1,
"FDP_CIMC_CER.1": 7,
"FDP_CIMC_CER.1.1": 2,
"FDP_CIMC_CER.1.2": 2,
"FDP_CIMC_CER.1.3": 2,
"FDP_CIMC_CER.1.4": 1,
"FDP_CIMC_CRL.1": 6,
"FDP_CIMC_CRL.1.1": 2,
"FDP_CIMC_CSE.1": 6,
"FDP_CIMC_CSE.1.1": 1,
"FDP_CIMC_OCSP.1": 2,
"FDP_ETC_CIMC.5": 3,
"FDP_IFC.1": 1,
"FDP_ITT.1": 2,
"FDP_SDI_CIMC.3": 5,
"FDP_SDI_CIMC.3.1": 2,
"FDP_SDI_CIMC.3.2": 2,
"FDP_UCT.1": 2
},
"FIA": {
"FIA_ATD.1": 8,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 8,
"FIA_SOS.1.1": 1,
"FIA_UAU": 1,
"FIA_UAU.1": 9,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UID.1": 19,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 6,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 16,
"FMT_MOF.1.1": 2,
"FMT_MOF_CIMC.3": 8,
"FMT_MOF_CIMC.3.1": 2,
"FMT_MOF_CIMC.3.2": 3,
"FMT_MOF_CIMC.3.3": 3,
"FMT_MOF_CIMC.3.4": 1,
"FMT_MOF_CIMC.5": 9,
"FMT_MOF_CIMC.5.1": 2,
"FMT_MOF_CIMC.5.2": 3,
"FMT_MOF_CIMC.5.3": 3,
"FMT_MOF_CIMC.6": 3,
"FMT_MSA.1": 10,
"FMT_MSA.1.1": 1,
"FMT_MSA.3": 2,
"FMT_MTD.1": 11,
"FMT_MTD.1.1": 1,
"FMT_MTD_CIMC.4": 1,
"FMT_MTD_CIMC.5": 1,
"FMT_MTD_CIMC.7": 3,
"FMT_SMF.1": 6,
"FMT_SMR.1": 18,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_CIMC_TSP.1": 8,
"FPT_CIMC_TSP.1.1": 1,
"FPT_CIMC_TSP.1.2": 1,
"FPT_CIMC_TSP.1.3": 1,
"FPT_CIMC_TSP.1.4": 1,
"FPT_ITC.1": 2,
"FPT_ITT.1": 2,
"FPT_STM.1": 3
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"ECB": {
"ECB": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 2
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 8
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"B-163": 1,
"B-233": 1,
"B-283": 1,
"B-409": 1,
"B-571": 1,
"K-163": 1,
"K-233": 1,
"K-283": 1,
"K-409": 1,
"K-571": 1,
"P-192": 2,
"P-224": 2,
"P-256": 2,
"P-384": 2,
"P-521": 2,
"secp256r1": 1,
"secp384r1": 1,
"secp521r1": 1,
"sect163k1": 1,
"sect163r2": 1,
"sect223r1": 1,
"sect233k1": 1,
"sect283k1": 1,
"sect283r1": 1,
"sect409k1": 1,
"sect409r1": 1,
"sect571k1": 1,
"sect571r1": 1
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 3
},
"SHA2": {
"SHA-224": 3,
"SHA-256": 3,
"SHA-384": 3,
"SHA-512": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1,
"CCMB-2012-09-004": 1
},
"FIPS": {
"FIPS 140-2": 10,
"FIPS 186-2": 19,
"FIPS PUB 140-2": 1,
"FIPS140-2": 6
},
"ICAO": {
"ICAO": 2
},
"NIST": {
"NIST SP 800-90": 1
},
"PKCS": {
"PKCS #1": 2,
"PKCS#1": 2
},
"RFC": {
"RFC 5280": 3,
"RFC2104": 5,
"RFC4210": 1,
"RFC4211": 1,
"RFC5280": 4,
"RFC6960": 3
},
"X509": {
"X.509": 30
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3
}
},
"DES": {
"DES": {
"DES": 3
}
},
"constructions": {
"MAC": {
"HMAC": 13
}
}
},
"technical_report_id": {
"BSI": {
"BSI TR-03110": 7
}
},
"tee_name": {
"IBM": {
"SE": 1
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "koob.christian",
"/CreationDate": "D:20151008150552",
"/Creator": "PScript5.dll Version 5.2.2",
"/ModDate": "D:20151008150552",
"/Producer": "GPL Ghostscript 8.15",
"/Title": "Microsoft Word - st_secunet eID PKI Suite.docx",
"pdf_file_size_bytes": 742987,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 76
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0960a_pdf.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0960b_pdf.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "6cc8f1b621a76b4fb27975300c43906e0959e8789cbde7be8e459e1140dfd121",
"source_hash": "c0be767766249d424788c87b0652209cae89387857eca92a23851fec7d327182",
"txt_hash": "1cac7e1a3c4edf086424ecb8725b40632edc21f57b8b1c91b0599b8df19c2cb0"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c8336a8e4394c77834963b954e1c03daebf49741bfb463ef15645084e1cbb61f",
"source_hash": "d4e6088b749c2891846e2e25a813e7bdf398d7e02b64d9977048a68655584b07",
"txt_hash": "438bbc74c9071725c0e8121f34809da37d8cb3b3da5c232171aa995660fd8654"
}
},
"status": "archived"
}